@charset "UTF-8";

/* reset
----------------------------------------------------- */

#JF textarea {
	font-size: 100%;
}
#JF img {
	vertical-align: bottom;
}
#JF hr {
	display: none;
}

#JF .clear {
	clear:both;
	font-size:0px;
	line-height:0px;
	height:0px
}

#JF .subitem {
	margin-bottom: 5px;
	}


#JF .clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

#JF .clearfix {
  min-height: 1px;
  display: inline-block;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* redefine
----------------------------------------------------- */

#JF strong {
	font-weight: normal;
}
#JF a {
	color: #0066CC;
	text-decoration: underline;
}

#JF a:visited {
	color: #000099;
	text-decoration: underline;
}

#JF a:hover {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}

#JF .strong {
	font-weight:bold;
}


/* font
----------------------------------------------------- */

#JF table {
	font-size:inherit;
	font:100%;
	}
/* 
select,input,button,textarea,button {
	font:99% arial,helvetica,clean,sans-serif;
	}
pre,code,kbd,samp,tt {
	font-family:monospace;
	*font-size:108%;
	line-height:1;
	}
* html body {
	font-family: "ＭＳ Ｐゴシック",sans-serif;
	}
*:first-child+html body {
	font-family: "メイリオ","ＭＳ Ｐゴシック",sans-serif;
	}
 */
.text10 { font-size:77%; }
.text11 { font-size:85%; line-height: 150%; }
.text12 { font-size:93%; line-height: 150%; }
.text13 { font-size:100%; line-height: 160%; }
.text14 { font-size:108%; line-height: 150%; }
.text15 { font-size:116%; }
.text16 { font-size:123.1%; }
.text17 { font-size:131%; }
.text18 { font-size:138.5%; }
.text19 { font-size:146.5%; }
.text20 { font-size:153.9%; }
.text21 { font-size:161.6%; }
.text22 { font-size:167%; }
.text23 { font-size:174%; }
.text24 { font-size:182%; }
.text25 { font-size:189%; }
.text26 { font-size:197%; }

#JF h4 {
	font-weight:bold;
	font-size:16px;
	margin:40px 0 10px;
	padding:0;
}

/*	float 
-----------------------------------------------------------------------------*/
#JF .fl {
	float: left;
}
#JF .fr {
	float: right;
	clear: right;
}
#JF .bc {
	clear: both;
}
#JF .d-inline {
	display: inline-block;
}

/* margin
----------------------------------------------------- */

#JF .mtb5 {
	margin-top: 5px;
	margin-bottom: 5px;
}
#JF .mtb10 {
	margin-top: 10px;
	margin-bottom: 10px;
}
#JF .mtb15 {
	margin-top: 15px;
	margin-bottom: 15px;
}
#JF .mtb20 {
	margin-top: 20px;
	margin-bottom: 20px;
}
#JF .mt5 {
	margin-top: 5px;
}
#JF .mt10 {
	margin-top: 10px;
}
#JF .mt15 {
	margin-top: 15px;
}
#JF .mt20 {
	margin-top: 20px;
}
#JF .mt25 {
	margin-top: 25px;
}
#JF .mt30 {
	margin-top: 30px;
}
#JF .mt60 {
	margin-top: 60px;
}
#JF .mb5 {
	margin-bottom: 5px;
}
#JF .mb10 {
	margin-bottom: 10px;
}
#JF .mb15 {
	margin-bottom: 15px;
}
#JF .mb20 {
	margin-bottom: 20px;
}
#JF .mb25 {
	margin-bottom: 25px;
}
#JF .mb30 {
	margin-bottom: 30px;
}
#JF .mb35 {
	margin-bottom: 35px;
}
#JF .mb40 {
	margin-bottom: 40px;
}
#JF .ml5 {
	margin-left: 5px;
}
#JF .ml7 {
	margin-left: 7px;
}
#JF .mr0 {
	margin-right: 4px;
}
#JF .mr3 {
	margin-right: 3px;
}
#JF .mr4 {
	margin-right: 4px;
}
#JF .mr5 {
	margin-right: 5px;
}
#JF .mr20 {
	margin-right: 20px;
}


@charset "UTF-8";

/* common
----------------------------------------------------- */

body {
	margin: 0;
	padding: 0;
}


#JF #wrapper{
	margin: 0 auto;
	text-align: left;
}
#JF .tc1{
	color: #BA0000;
}
#JF .tB{
	font-weight: bold;
}
#JF .tAr {
	text-align: right;
}
#JF .lCopy {
	/* font-size:100%; */
	line-height: 160%;
	margin-bottom: 15px;
}
#JF .lCopy strong {
	font-weight:bold;
	font-size:14px;
}
#JF .lCopy span {
	font-size: 93%;
}
#JF .lCopy a, #JF .lCopy a:hover {
	text-decoration: none;
}
#JF .pL {
	clear:both;
	text-align:right;
	padding-top: 10px;
	margin-bottom: 40px;	
}
#JF .pL a {
	color:#C91724;
	text-decoration:none;
}
#JF .pL a:hover {
	color:#C91724;
	text-decoration:underline;
}
 


/* JOB FAIR
----------------------------------------------------- */
/* index */
.bnr-wrap {

}
.bnr {
	float:left;
	width:48%;
	margin:0 1%;
}
.bnr img {
	width:100%;
}
.bnr a img:hover {
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
.bnr-l,
.bnr-r {
	width:50%!important;
	float:left;
}

.card {
	font-size:14px;
	padding:5px 0 0 1em;
}

#JF a.dl_btn {
	margin:5px;
	padding:8px 45px 8px 15px;
	background:url(../images/icn_dl.png) no-repeat center right #ba0000;
	border-radius:3px;
	color:#ffffff;
	text-decoration:none;
	display:inline-block;
}
#JF a.dl_btn:hover {
	
}

/* navi */
#JF #title {
	margin-bottom:5px;
}


#JF #NaviBg {
	height: 61px;
	margin-bottom: 5px;
}
#JF #NaviBg li {
	display:block;
	float:left;
}
#JF #NaviBg .btn4 li  {
	width:24%;
	margin-right:1.3%;
}
#JF #NaviBg li:last-child {
	margin-right:0;
}
#JF #NaviBg li a {
	border:solid 3px #000;
	background-color:#5f5f5f;
	display:block;
	padding:10px 0;
	color:#fff;
	font-size:14px;
	text-align:center;
	text-decoration:none;
}
#JF #NaviBg li a:hover {
	background-color:#ba0000
}

#JF #title #aLink a {
	width: 60px;
	height: 18px;
	position:absolute;
	top: 55px;
	left: 869px;
	background-image: url(../img_old/jf_akb_title_link.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	}
#JF #title2 #kLink a {
	width: 77px;
	height: 18px;
	position:absolute;
	top: 55px;
	left: 852px;
	background-image: url(../img_old/jf_kyt_title_link.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	}
#JF #title #aLink a:hover,
#JF #title2 #kLink a:hover {
	background-position: 0px -18px;
	}
#JF #title #aLink span,
#JF #title2 #kLink span{
	display: none;
	}
#JF #aNavi {
	width: 960px;
	height: 61px;
	display: inline;
}
#JF #aNavi li {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: left;
}
#JF #aNavi.navi4 li a {
	width: 237px;
	height: 61px;
	background-repeat: no-repeat;
	text-indent: -5000px;
	display: block;
	background-position: 0px 0px;
}
#JF #aNavi li span {
	display: none;
}
#JF #aNavi.navi4 #a01 a {
	background-image: url(../jobfair/images/jf_link4_01.gif);
	margin: 0px 0px 0px 0px;
}
#JF #aNavi.navi4 #a02 a {
	background-image: url(../jobfair/images/jf_link4_02.gif);
	margin: 0px 0px 0px 4px;
}
#JF #aNavi.navi4 #a03 a {
	background-image: url(../jobfair/images/jf_link4_03.gif);
	margin: 0px 0px 0px 4px;
}
#JF #aNavi.navi4 #a04 a {
	background-image: url(../jobfair/images/jf_link4_04.gif);
	margin: 0px 0px 0px 4px;
}
#JF #aNavi.navi4 #a05 a {
	background-image: url(../jobfair/images/jf_link4_05.gif);
	margin: 0px 0px 0px 4px;
}
#JF #aNavi.navi4 #a06 a {
	background-image: url(../jobfair/images/jf_link4_06.gif);
	margin: 0px 0px 0px 4px;
}
#JF #aNavi #a01 a:hover,
#JF #aNavi #a02 a:hover,
#JF #aNavi #a03 a:hover,
#JF #aNavi #a04 a:hover,
#JF #aNavi #a05 a:hover,
#JF #aNavi #a06 a:hover {
	background-position: 0px -61px;
}


#JF #aNavi.navi6 li a {
	width: 159px;
	height: 61px;
	background-repeat: no-repeat;
	text-indent: -5000px;
	display: block;
	background-position: 0px 0px;
}
#JF #aNavi.navi6 #a01 a {
	background-image: url(../jobfair/images/jf_link6_01.gif);
	margin: 0px 0px 0px 1px;
}
#JF #aNavi.navi6 #a02 a {
	background-image: url(../jobfair/images/jf_link6_02.gif);
	margin: 0px 0px 0px 1px;
}
#JF #aNavi.navi6 #a03 a {
	background-image: url(../jobfair/images/jf_link6_03.gif);
	margin: 0px 0px 0px 1px;
}
#JF #aNavi.navi6 #a04 a {
	background-image: url(../jobfair/images/jf_link6_04.gif);
	margin: 0px 0px 0px 1px;
}
#JF #aNavi.navi6 #a05 a {
	background-image: url(../jobfair/images/jf_link6_05.gif);
	margin: 0px 0px 0px 1px;
}
#JF #aNavi.navi6 #a06 a {
	background-image: url(../jobfair/images/jf_link6_06.gif);
	margin: 0px 0px 0px 1px;
}




/* lead */
#JF #Date #lL {
	float: left;
	clear:left;
	width: 133px;
	padding-left: 0px;
	padding-bottom: 0px;
}
html>/**/body #JF #Date #lL {
	padding-bottom: 25px;
}

#JF #Date #lR {
	margin-left:150px;
}

/* Date */
#JF #Date {
	clear:both;
	border: 10px solid #e7e7e7;
	background-image: url(../jobfair/images/bg_date.gif);
	background-repeat: repeat-y;
	padding: 20px;
	/* overflow:auto; */
}
html>/**/body #JF #Date {
	overflow:auto;
}
#JF #Date #dateBL {
	clear:both;
	padding: 15px;
	background-color: #e7e7e7;
	font-size:93%;
	line-height: 160%;
	position:relative;
	text-align:left;
}

#JF #Date #dateBL #maesetsu {
	font-size:120%;
	margin-bottom:9px;
	font-weight:bold;
	line-height:150%;
}

#JF .spec {
	line-height: 1.3em;
	margin-bottom: 2px;
}
#JF.spec dl {
	padding:  0 10px;
	display: inline-block;
	/* font-size: 12px; */
}
#JF .spec dt {
	margin: 2px 0;
	padding: 2px ;
	width: 7em;
	text-align:center;
	color:#ffffff;
	background-color:#000000;
	float:left;
	clear:left;
}
#JF .spec dd {
	padding: 4px 0px 2px 0;
	margin-left: 9em;
	margin-bottom: 8px;
	line-height: 1.6em;
}
#JF .spec dt.red {
	background-color:#ba0000;
}
#JF .spec dd.red {
	color:#ba0000;
}

#JF .bt_lg a,
#JF .bt_apl a,
#JF .bt_yokoku a {
	width: 224px;	
	background:url(../jobfair/images/btn_tri.png) no-repeat right center;
	background-color:#ba0000;
	border:solid 3px #000;
	margin:10px auto;
	padding:10px 0;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	display:block;
}

#JF  .bt_lg a:hover,
#JF  .bt_apl a:hover,
#JF  .bt_yoyaku a:hover {
	background-color:#5f5f5f;
}

#JF .bt_fix  {
	border:solid 3px #000;
	width: 210px;	
	margin:10px auto;
	padding:10px 0;
	background-color:#5f5f5f;
	color:#fff;
	font-size:13px;
	text-align:center;
	text-decoration:none;
	display:block;
}

#JF .bt_closed  {
	border:solid 3px #000;
	width: 224px;	
	margin:0 auto;
	padding:10px 0;
	background-color:#5f5f5f;
	color:#fff;
	font-size:14px;
	text-align:center;
	text-decoration:none;
	display:block;
	}

#JF .bt_yokoku  {
	position:absolute;
	top: 75px;
	right: 20px;
	width: 224px;
	height: 124px;
	background-image: url(/e2r_contents_root/images/jobfair201210/bt_yokoku.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	}


#JF #Date #dateBL #ctct {
	clear:both;
	font-size:100%;
	text-align:left;
	padding-top: 5px;
	/* margin-bottom: 30px; */
}
#JF #Date #dateBL #ctct a {
	text-decoration:none;
}
#JF .jf-photo {
}
#JF .jf-photo li {
	float:left;
	width:32%;
	margin:0 2% 10px 0;
}
#JF .jf-photo li:nth-child(3n) {
	margin-right:0px;
}

#JF .jf-photo img {
	width:100%;
}
#JF .jf-photo li div {
	text-align:center;
	padding-top:5px;
}
#JF #Date #dBtm {
	clear:both;
}
#JF #Date #dBtm dl {
	width: 865px;
	_width: 860px;
}
#JF #Date #dBtm dt {
	width: 225px;
	margin-bottom: 5px;
	margin-right: 12px;
	float:left;
}
#JF #Date #dBtm dd {
	width: 184px;
	_width: 182px;
	margin-bottom: 15px;
	line-height: 150%;
	float:left;
}
#JF #Date #dBtm dd span {
	margin-top: 5px;
	font-size:85%;
	line-height: 140%;
	color: #666;
	float:left;
}

#JF h3 {
	clear:both;
	padding: 10px 10px 10px 10px;
	margin-bottom: 10px;
	font-weight: normal;
	color: #FFF;
	background-color: #000;
}

/* Company */


#JF .sBm {
	width: 960px;
	padding: 0px 0px 10px 0px;	/* margin-bottom: 10px; */
	min-height: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	position:relative;
}
#JF .sBm div {
	float: left;
}
#JF .sBm .sComM {
	width: 230px;
	font-size: 85%;
	font-weight: normal;
	line-height: 150%;
	padding: 5px 0px 0px 0px;
	margin: 0px 20px 0px 120px;
}
#JF .sBm .sObjectM {
	width: 142px;
	font-size: 85%;
	font-weight: normal;
	line-height: 150%;
	padding: 5px 0px 0px 0px;
	margin: 0px 40px 0px 0px;
}
#JF .sBm .sBriefingM {
	width: 80px;
	font-size: 85%;
	font-weight: normal;
	line-height: 150%;
	padding: 5px 0px 0px 0px;
	margin: 0px 20px 0px 0px;
	text-align:center;
}
#JF .sBm .sIntvwM {
	width: 80px;
	font-size: 85%;
	font-weight: normal;
	line-height: 150%;
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align:center;
}

#JF .sB {
	width: 960px;
	padding: 0px 0px 15px 0px;	/* margin-bottom: 10px; */
	min-height: 44px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	position:relative;
}
#JF .sB div {
	float: left;
}
/* 
#JF .sB .sTime {
	width: 126px;
	font-size:108%;
	font-weight: bold;
	line-height: 39px;
	color: #FFF;
	background-color: #000;
	padding: 0px 15px 0px 15px;
	margin: 0px 50px 0px 0px;
	text-align: center;
}
 */

#JF .sB .sLogo {
	width: 100px;
	padding: 5px 0px 0px 0px;
	margin: 0px 20px 0px 0px;
}
#JF .sB .sCom {
	width: 230px;
	font-size: 93%;
	font-weight: bold;
	line-height: 150%;
	padding: 5px 0px 0px 0px;
	margin: 0px 20px 0px 0px;
}
#JF .sB .sCom span {
	font-size: 85%;
	font-weight: normal;
}
#JF .sB .sObject {
	width: 142px;
	font-size: 77%;
	font-weight: normal;
	line-height: 150%;
	padding: 0px 0px 0px 0px;
	margin: 0px 40px 0px 0px;
}
#JF .sB .sBriefing {
	width: 80px;
	font-size: 77%;
	font-weight: normal;
	line-height: 150%;
	padding: 15px 0px 0px 0px;
	margin: 0px 20px 0px 0px;
	text-align:center;
}
#JF .sB .sIntvw {
	width: 80px;
	font-size: 77%;
	font-weight: normal;
	line-height: 150%;
	padding: 15px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align:center;
}
#JF .sB .sBt1 {
	margin: 5px 0px 0px 0px;
	}
#JF .sB .sBt1 a {
	width: 182px;
	height: 39px;
	background-image: url(../jobfair/images/bt_reserve.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	position:absolute;
	right:0px;
	}
#JF .sB .sBt1 a:hover {
	background-position: 0px -39px;
	}
#JF .sB .sBt5 span,
#JF .sB .sBt4 span,
#JF .sB .sBt1 span,
#JF .sB .sBt2 span,
#JF .sB .sBt3 span{
	display: none;
	}
#JF .sB .sBt2 {
	width: 182px;
	height: 39px;
	background-image: url(../img_old/bt_preparation.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	position:absolute;
	right:0px;
	}
#JF .sB .sBt3 {
	width: 182px;
	height: 39px;
	background-image: url(../img_old/bt_reserve2_no.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	position:absolute;
	right:0px;
	}
#JF .sB .sBt4 {
	width: 182px;
	height: 39px;
	background-image: url(../jobfair/images/bt_closed.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	position:absolute;
	right:0px;
	}
#JF .sB .sBt5 {
	width: 182px;
	height: 39px;
	background-image: url(/e2r_contents_root/images/jobfair201210/bt_jyunbi.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	position:absolute;
	right:0px;
	}


/* 特別セミナー */
#JF #Special {
}
#JF .special {
	margin:10px;
	background-color:#e7e7e7;
	padding:10px;
}
#JF .special li {
	padding:10px 0;
	border-top:dotted 1px #999999;
}
#JF .special li:first-child {
	border-top:none;
}
#JF .special li:before,
#JF .special li:after {
	content:"";
	display:table;
}
#JF .special li:after {
	clear:both;
}
#JF .special li {
	zoom:1;
}

#JF .special .time {
	float:left;
	width:120px;
	font-weight:bold;
	font-style:italic;
	font-size:1.2em;
	margin-bottom:5px;
}
#JF .special .comname {
	width:260px;
	float:left;
	margin-left:10px;
	font-weight:bold;
	font-size:12px;
	line-height:20px;
}
#JF .special .comname span {
	font-weight:normal;
}
#JF .special img {
	float:left;
	margin-right:10px;
}
.special-btn{
	background:url(../images/btn_fb.png) no-repeat right center #0033cc;
	color:#fff !important;
	padding:5px 25px 5px 8px;
	text-align:center;
/* CSS3 ROUND CORNER */
	-webkit-border-radius:		3px 3px 3px 3px;
	 -khtml-border-radius:		3px 3px 3px 3px;
	   -moz-border-radius:		3px 3px 3px 3px;
	     -o-border-radius:		3px 3px 3px 3px;
	        border-radius:		3px 3px 3px 3px;
	display:block;
	float:right;
	width:12em;
	text-align:center;
	text-decoration:none!important;
	font-size:10px;
	margin:10px 0 0;
}
.special-btn:hover{
	background:url(../images/btn_fb.png) no-repeat right center #4571f4 !important;
	color:#fff !important;
	text-decoration:none !important;
}

/* 出展企業 */
#JF #Company {
	margin-top:40px;
}
#JF .company {
	margin:0 10px;
}
#JF .company li {
	border-bottom:solid 1px #b4b4b4;
	padding:10px 0;
}
#JF .company li:before,
#JF .company li:after {
	content:"";
	display:table;
}
#JF .company li:after {
	clear:both;
}
#JF .company li {
	zoom:1;
}
#JF .company img {
	border:solid 1px #b4b4b4;
	margin:0 10px 0 0;
	vertical-align: top;
	float:left;
}
#JF .company div {
	float:right;
	width:580px;
}
#JF .company p {
	display:inline-block;
	width:400px;
	font-weight:bold;
	font-size:12px;
	line-height:20px;
}
#JF .company p span {
	font-weight:normal;
}
#JF .company a {
	display:block;
	float:right;
	width:12em;
	text-align:center;
	text-decoration:none;
	font-size:10px;
	margin:10px 0 0;
}

#JF .company-logo {
	margin:0 5px;
}
#JF .company-logo li {
	float:left;
	width:83px;
	margin:3px 7px;
	text-align:center;
}
#JF .company-logo li:before,
#JF .company-logo li:after {
	content:"";
	display:table;
}
#JF .company-logo li:after {
	clear:both;
}
#JF .company-logo li {
	zoom:1;
}

#JF .clearit {clear:left;margin:0;padding:0;line-height:0;}


/* Seminar */
#JF #Seminar {
	
}
#JF .booth {
/*	margin:0 1%;	*/
	border-top: 2px solid #cccccc;
	border-bottom: 2px solid #cccccc;
}
#JF .booth th {
	background-color:#e7e7e7;
	padding:5px;
	white-space:nowrap;
	text-align: left;
}
#JF .booth td {
	padding:5px;
	border-bottom:solid 1px #aaa;
	text-align:center;
}

#JF .booth td {
	border-bottom: 1px solid #cccccc;
	line-height: 1.8;
	padding: 10px;
	vertical-align: middle;
}
#JF .booth td.num {
	border-right: 1px solid #cccccc;
	color: #666666;
	font-size: 11px;
	vertical-align: middle;
	width:40px;
}
#JF .booth td.time {
	border-right: 1px solid #cccccc;
	color: #666666;
	font-size: 11px;
	vertical-align: middle;
	width:80px;
}
#JF .booth td.company {
	color: #000000;
	font-weight: bold;
	font-size:123.1%;
	line-height:1.4;
	text-align:left;
}
#JF .booth td.company dt {
	float:left;
	clear:left;
}
#JF .booth td.company dd {
	margin-left:4.5em;
}

#JF .booth td.yoyaku {
	padding: 1px;
	vertical-align: middle;
}
#JF .booth td.yoyaku img {
	margin-bottom:0;
}
#JF .booth td.company_name {
	width: 220px;
	color: #000000;
	line-height:1.4;
	text-align:left;
}
#JF .booth td.logo {
	width: 100px;
	color: #000000;
	line-height:1.4;
	text-align:left;
	margin: auto 5px;
}
#JF .booth td.industry {
	width: 220px;
	color: #000000;
	line-height:1.4;
	text-align:left;
}
#JF .booth td.entry {
	width: 100px;
	color: #000000;
	line-height:1.4;
	text-align:center;
	margin: auto 5px;
}

#JF .bus_table {
/*	margin:0 1%;	*/
	border-top: 2px solid #cccccc;
	border-bottom: 2px solid #cccccc;
}
#JF .bus_table th {
	background-color:#e7e7e7;
	padding:5px;
	white-space:nowrap;
	text-align: left;
}
#JF .bus_table td {
	border-bottom: 1px solid #cccccc;
	line-height: 1.8;
	padding: 2px;
	vertical-align: middle;
}
#JF .bus_table td.bus_erea {
	width: 130px;
	color: #000000;
	line-height:1.4;
	text-align:left;
	margin: auto 5px;
}
#JF .bus_table td.bus_place {
	width: 180px;
	color: #000000;
	line-height:1.4;
	text-align:left;
}
#JF .bus_table td.bus_schedule {
	width: 250px;
	color: #000000;
	line-height:1.4;
	text-align:left;
}
#JF .bus_table td.bus_entry {
	width: 40px;
	color: #000000;
	line-height:1.4;
	text-align:center;
	margin: auto 5px;
}

#JF .benefits_table {
/*	margin:0 1%;	*/
/*	border-top: 2px solid #cccccc; */
/*	border-bottom: 2px solid #cccccc; */
}
#JF .benefits_table th {
/*	background-color:#e7e7e7; */
	padding:5px;
	white-space:nowrap;
	text-align: left;
}
#JF .benefits_table td {
/*	border-bottom: 1px solid #cccccc; */
	line-height: 1.8;
	padding: 10px;
	vertical-align: middle;
}



#JF .bus {
	margin:0 2%;
	border:solid 2px #e7e7e7;
}
#JF .bus td.dep {
	vertical-align:middle;
}
#JF .bus td {
	vertical-align:top;
	border:solid 2px #e7e7e7;
	padding:5px;
}
.bus-reserve {
	margin-top:10px;
	text-align:center;
	font-weight:bold;
}

/* Reserve */
#JF #Reserve {

}
#JF .rBoxT {
	float: left;
	margin: 42px 3px 0px;
}
#JF .rBox {
	float: left;
	width: 178px;
	background-color:#FFF;
	border: 3px solid #b4b4b4;
	padding: 5px;
	font-size:93%;
	line-height: 160%;
}
#JF .rBox #r1, #JF .rBox #r2, #JF .rBox #r3{
	font-size:120%;
	font-weight: bold;
	background-repeat: no-repeat;
	padding: 2px 0px 3px 25px;
	margin-bottom: 2px;
	min-height:22px;
}
#JF .rBox #r1{
	background-image: url(../jobfair/images/res_icon1g.gif);
}
#JF .rBox #r2{
	background-image: url(../jobfair/images/res_icon2g.gif);
}
#JF .rBox #r3{
	background-image: url(../jobfair/images/res_icon3g.gif);
}

#JF .wrap {
	clear:both;
	border: 10px solid #e7e7e7;
	background-image: url(../jobfair/images/bg_date.gif);
	background-repeat: repeat-y;
	padding: 20px 10px;
}
#JF .wrap:after {
	content:".";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
}
#JF .wrap {
	zoom:100%;
}
#JF .wrap .wrap2 {
	clear:both;
	padding: 25px 0px 0px 0px;
}
#JF .wrap .wrap2 .btRe2  {
	margin: 0px auto;
	width:251px;
	}

#JF .wrap .wrap2 #btRe2_closed  {
	margin: 0px 0px 0px 304px;
	width: 251px;
	height: 47px;
	background-image: url(../jobfair/images/bt_closed_s.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	}
#JF .wrap .wrap2 #btRe2_closed span{
	display: none;
	}

#JF .wrap .wrap2 #btRe2_yokoku  {
	margin: 0px 0px 0px 304px;
	width: 251px;
	height: 47px;
	background-image: url(/e2r_contents_root/images/jobfair201210/bt_yokoku_s.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	}
#JF .wrap .wrap2 #btRe2_yokoku span{
	display: none;
	}

/* Access */
#JF #Access {

}
#JF #aB img {
	width:100%;
}
#JF #aB #aL {
	float: left;
	width: 48%;
	margin-right:2%;
}
#JF #aB #aL #spec2 {
	line-height: 1.3em;
	margin-bottom: 2px;
}
#JF #aB #aL #spec2 dl {
	padding:  0 10px;
	display: inline-block;
	/* font-size: 12px; */
}
#JF #aB #aL #spec2 dt {
	margin: 0;
	padding: 4px 0 5px 0px;
	width: 4.2em;
}
#JF #aB #aL #spec2 dd {
	padding: 4px 0px 2px 4.3em;
	margin-left: 0;
	margin-top: -2.2em;
	margin-bottom: 10px;
	line-height: 1.6em;
	/* border-bottom: 1px dotted #999; */
}
#JF #aB #aR {
	float: right;
	width: 49%;
	border: 1px solid #CCC;
}


/* Faq */
#JF #Faq {

}
#JF #qa {
	line-height: 160%;
	padding-right:10px;
}
#JF #qa dt {
	background-image: url(../jobfair/images/icon_q.gif);
	background-repeat: no-repeat;
	background-position: 9px 0px;
	padding: 5px 0px 5px 55px;
	font-weight: bold;
}
#JF #qa .ddA {
	color: #517b20;
	background-image: url(../jobfair/images/icon_ag.gif);
	background-repeat: no-repeat;
	background-position: 9px 0px;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 15px 55px;
	/* border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC; */
}
#JF #qa .ddA a {
	color: #970101;
	font-weight: bold;
}
#JF #qa .ddA a:hover {
	color: #F60;
	font-weight: bold;
}
#JF #qa .ddL {
	color: #d39b00;
	background-image: url(../jobfair/images/icon_a.gif);
	background-repeat: no-repeat;
	background-position: 9px 0px;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 15px 55px;
	/* border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC; */
}
#JF #qa hr {
	display:block;
	border:0;
	background:url(../jobfair/images/line_faq.gif) repeat-x 0 0;
	height:15px;
	margin:10px 0 0 -55px;
}

#JF table#table-01 {
    width: 960px;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
}
#JF table#table-01 th {
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 125%;
    text-align: center;
}
#JF table#table-01 td {
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    text-align: center;
}
#JF .cm1 	{	width:80px;	}
#JF .cm2	{	width:180px;	}
#JF .cm3	{	width:140px;	}
#JF .cm4	{	width:280px;	}
#JF .cm5	{		}
#JF .fg10	{	font-size:10px; color:#666;	}
#JF .cpname	{	font-weight:bold;color:#555; font-size:14px;	}

#JF .end {
	color:#BA0000;
	text-align:center;
	font-size: 16px;
	font-weight: bold;
	padding:20px;
	clear:both;
}





/*
	-------------------------------------
	Index page
	-------------------------------------
*/
#JF a img {
	margin:0 0 10px 0;
}


/*
	-------------------------------------
	English page
	-------------------------------------
*/
.eng #JF { font-size:80%!important; }
.eng #JF .spec dt {
	width: 8em;
}




/*
	-------------------------------------
	Smaller than standard 980 (devices and browsers)
	-------------------------------------
*/
@media only screen and (max-width: 980px) { 
	
	#JF #Date {
		padding:10px;
	}
	
	#JF #Date #lL {
		width:18%;
	}
	#JF #Date #lR {
		margin-left:20%;
	}
	#JF .rBox {
		width:26%;
	}
	#JF .rBoxT {
		width:4%;
		margin:50px 0 0;
	}
	
	#JF #aB #aL {
		float: none;
		width: 100%;
		margin-right:0;
		margin-bottom:10px;
	}
	#JF #aB #aR {
		float: none;
		width: 90%;
		margin:0 auto;
	}
	#JF .company div {
		width:340px;
	}
	#JF .company p {
		width:100%;
	}
	#JF .spec dd {
		margin-top:0px;
		padding:4px 0 2px 0;
	}
	#JF .special .time {
		float:none;
		width:100%;
	}
	#JF .company-logo li {
		width:23%;
		margin:3px 1%;
	}
	#JF.eng #NaviBg li a {
		font-size:10px;
	}
	
}
/*
	-------------------------------------
	SMARTPHONE and IPHONE Landscape
	-------------------------------------
*/

@media only screen and (max-width: 768px) { 

	#JF #NaviBg li a {
		font-size:12px;
		line-height:1.2em;
	}
}

@media only screen and (max-width: 480px) {
	
	#JF .rBox {
		width:86%;
		margin:0 5%;
		padding:2%;
	}
	
	#JF .rBoxT img {
		display:none;
	}
	
	#JF .rBoxT {
		width:100%;
		height:30px;
		margin:0;
		background:url(../jobfair/images/res_icon4gt.gif) no-repeat center center;
	}
	#JF .company div {
		width:100%;
	}
	#JF .company div p {
		margin-left:85px;
		width:auto;
	}
	#JF .company img {
		margin-right:-85px;
	}
	
	#JF .special {
		margin:10px 0;
		background-color:#e7e7e7;
		padding:5px 10px;
	}
	#JF .special .time {
		float:none;
		width:100%;
	}
	#JF .special .comname {
		width:100%;
		float:none;
	}
	#JF .special .comname span {
		font-weight:normal;
	}
	#JF .special img {
	
	}
	#JF .booth {
		width:100%;
		margin:0;
	}
	#JF .rBox {
		min-height:auto!important;
	}
	.bnr {
		float:none;
		width:100%;
		margin:0 0 10px;
	}
	#JF .spec dt {
		float:none;
		width:100%;
		padding:2px 0;
	}
	#JF .spec dd {
		margin-left:0;
	}
	#JF .booth th {
		font-size:10px;
	}
	#JF .booth td {
		padding:5px;
	}
	#JF .booth td.company {
		font-size:110%;
	}
	#JF .booth td.yoyaku img {
		width:55px;
	}
	#JF .booth td.company dt {
		float:none;
	}
	#JF .booth td.company dd {
		margin-left:1em;
	}
	#JF .bus_table {
		width:100%;
		margin:0;
	}
	#JF .bus_table th {
		white-space: initial;
		font-size:10px;
	}
	#JF .bus_table td {
		padding:5px;
	}
	#JF .bus_table td.bus_erea {
		width: initial;
		color: #000000;
		line-height:1.4;
		text-align:left;
		margin: auto 5px;
	}
	#JF .bus_table td.bus_place {
		width: initial;
		color: #000000;
		line-height:1.4;
		text-align:left;
	}
	#JF .bus_table td.bus_schedule {
		width: initial;
		color: #000000;
		line-height:1.4;
		text-align:left;
	}
	#JF .bus_table td.bus_entry {
		width: initial;
		color: #000000;
		line-height:1.4;
		text-align:center;
		margin: auto 5px;
	}
	#JF .benefits_table {
		width:100%;
		margin:0;
	}
	#JF .benefits_table th {
		font-size:10px;
	}
	#JF .benefits_table td {
		padding:5px;
	}
}
@media only screen and (max-width: 380px) {
	#JF .company-logo li {
		width:31%;
		margin:3px 1%;
	}
}

#JF .bt_entry a {
	width: 65px;
	background-color: #ba0000;
	margin: 5px auto;
	padding: 3px 0;
	color: #fff; !important;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	display: block;
}

.bus-label {
	padding: 2px 4px;
	/* border-radius: 3px; */
	background: #000;
	color: #fff;
	font-size: 87.5%;
	font-weight: bold;
	line-height: 2.5;
}
.bus-label-en {
	width: 55px;
	padding: 0px 4px;
	/* border-radius: 3px; */
	background: #000;
	color: #fff;
	font-size: 87.5%;
	line-height: 2;
	display: block;
	text-align: center;
	float: left;
}
.bus-text-en {
	width: 200px;
	padding: 2px 4px;
	/* border-radius: 3px; */
	font-size: 87.5%;
	line-height: 1.8;
	display: block;
	float: left;
}
.bus-label-2 {
	padding: 2px 30px;
	/* border-radius: 3px; */
	background: #000;
	color: #fff;
	font-size: 87.5%;
	font-weight: bold;
	line-height: 2.5;
}
.bus-label-2-en {
	width: 70px;
	padding: 2px 30px;
	/* border-radius: 3px; */
	background: #000;
	color: #fff;
	font-size: 87.5%;
	font-weight: bold;
	/* line-height: 2; */
	display: block;
	text-align: center;
	margin-bottom: 5px;
	float: left;
}
.bus-text-2-en {
	width: 300px;
	padding: 2px 10px;
	font-size: 87.5%;
	font-weight: bold;
	line-height: 1.8;
	display: block;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 110%;
	float: left;

}

#JF .bt_bus_entry a {
	width: 35px;
	background-color: #ba0000;
	margin: 5px auto;
	padding: 3px 0;
	color: #fff; !important;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	display: block;
}

#JF .bt_bus_entry_en a {
	width: 50px;
	background-color: #ba0000;
	margin: 5px auto;
	padding: 3px 0;
	color: #fff; !important;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	display: block;
}

@media only screen and (max-width: 480px) {
	.bus-label {
		padding: 2px 4px;
		/* border-radius: 3px; */
		background: #000;
		color: #fff;
		font-size: 87.5%;
		font-weight: bold;
		line-height: 2.5;
	}
	.bus-label-en {
		width: initial;
		padding: 0px 4px;
		/* border-radius: 3px; */
		background: #000;
		color: #fff;
		font-size: 87.5%;
		line-height: 2;
		display: block;
		text-align: center;
		float: left;
	}
	.bus-text-en {
		width: initial;
		padding: 2px 4px;
		/* border-radius: 3px; */
		font-size: 87.5%;
		line-height: 1.8;
		display: block;
		float: left;
	}
	.bus-label-2 {
		padding: 2px 30px;
		/* border-radius: 3px; */
		background: #000;
		color: #fff;
		font-size: 87.5%;
		font-weight: bold;
		line-height: 2.5;
	}
	.bus-label-2-en {
		width: 70px;
		padding: 2px 30px;
		/* border-radius: 3px; */
		background: #000;
		color: #fff;
		font-size: 87.5%;
		font-weight: bold;
		/* line-height: 2; */
		display: block;
		text-align: center;
		margin-bottom: 5px;
		float: left;
	}
	.bus-text-2-en {
		width: 300px;
		padding: 2px 10px;
		font-size: 87.5%;
		font-weight: bold;
		line-height: 1.8;
		display: block;
		margin-bottom: 5px;
		font-weight: bold;
		font-size: 110%;
		float: left;

	}
}

/*
	-------------------------------------
	companies_list
	-------------------------------------
*/

.companies_list_ul {
  align-items: stretch;
  box-sizing: content-box;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  flex-flow: row wrap;
  -ms-flex-direction: row;
  -ms-flex-pack: start;
  -ms-flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-box-pack: start;
  justify-content: flex-start;
}

.companies_list_ul_li {
	flex-basis: 20%;
}

.companies_list_ul_li img {
	width: 100%;
}

/***** ↓pc *****/
@media only screen and (max-width: 768px) {
	.companies_list_ul_li {
		flex-basis: 33.33%;
	}
}
/***** ↑pc *****/